xoops forums

Marco

Home away from home
Posted on: 2008/8/10 11:32
Marco
Marco (Show more)
Home away from home
Posts: 1256
Since: 2004/3/15
#11

Re: Modules working with XOOPS 2.3

Quote:

ghia_ wrote:
News does not work with the extra editors from 2.3.0RC add-on. There are some modifs done in functions.php, but they seems unfinished.

yep, phppp made several improvement on editors after our test reports. Check the svn for those changes. Those fixes will be available in next release of the 2.3 package.
Do synergy or die.

instantzero

Module Developer
Posted on: 2008/8/10 11:34
instantzero
instantzero (Show more)
Module Developer
Posts: 232
Since: 2006/11/29
#12

Re: Modules working with XOOPS 2.3

Quote:

ghia_ wrote:
News does not work with the extra editors from 2.3.0RC add-on. There are some modifs done in functions.php, but they seems unfinished.

Normal :
https://xoops.org/modules/news/article ... ootid=41768&#comment41769

ChrisRay

Just popping in
Posted on: 2008/8/11 12:27
ChrisRay
ChrisRay (Show more)
Just popping in
Posts: 4
Since: 2008/8/1 1
#13

Re: Modules working with XOOPS 2.3

Voltan, did you also check out altsys?
This pico module says to install altsys first, is altsys no longer a pre-requisite?

Further data:
Have just tried this. The xoops_admin>system>modules screen fails to load completely with "install the latest altsys" error line.
So I assume Voltan either did this or already had altsys installed.

Further, further data:
It looks like pico isn't picking up the changes to the wysiwyg file editor structures. I can work around partially by putting a symlink in the "common" directory pointing at the new locations..

Nick_James

Friend of XOOPS
Posted on: 2008/8/25 19:23
Nick_James
Nick_James (Show more)
Friend of XOOPS
Posts: 359
Since: 2006/10/14
#14

Re: Modules working with XOOPS 2.3

Quote:

solo71 wrote:
Here we go. A compatible version of : ...


To that I can only reply...

MERCI BEAUCOUP.

VOTRE MODULE ES TRES BIEN! AVEC VOUS UN VERSION EN ANGLAIS? {Pardon my bad French. It has been several decades since I took high school French.}

I think that there is a minor error on the help page regarding the demo site. It is listed as "www.arma.com" That address redirects to "http://www.arval.nl/dut/"

I think your demo site is actually at "http://www.arma-sa.com/"
Nicholas James
President - LaDads
www.ladads.info

btesec

Friend of XOOPS
Posted on: 2008/9/1 17:57
btesec
btesec (Show more)
Friend of XOOPS
Posts: 623
Since: 2007/2/20
#15

Re: Modules working with XOOPS 2.3

Can there be a wiki page for listing the mods that work and those that are not so the listing is in order, then we keep this thread for discussion.

beduino

Friend of XOOPS
Posted on: 2008/9/4 13:06
beduino
beduino (Show more)
Friend of XOOPS
Posts: 35
Since: 2005/2/26
#16

Re: Modules working with XOOPS 2.3

Hello!
where we can find the list of compatible modules?
Tks
Barroca

aixos

Just popping in
Posted on: 2008/9/7 8:48
aixos
aixos (Show more)
Just popping in
Posts: 79
Since: 2004/12/31
#17

Re: Modules working with XOOPS 2.3

Hi
I find the list of compatible modules for XOOPS 2.3.0?
Where is a wiki list of this modules?
many thanks
aixos

Marco

Home away from home
Posted on: 2008/9/15 20:35
Marco
Marco (Show more)
Home away from home
Posts: 1256
Since: 2004/3/15
#18

Re: Modules working with XOOPS 2.3

EMLH works perfectly
GoogleMaps works perfectly
Do synergy or die.

Marco

Home away from home
Posted on: 2008/9/22 18:58
Marco
Marco (Show more)
Home away from home
Posts: 1256
Since: 2004/3/15
#19

Re: Modules working with XOOPS 2.3

liaise with an easy modification
liaise with 2.3
Do synergy or die.

marook

Friend of XOOPS
Posted on: 2008/9/25 4:50
marook
marook (Show more)
Friend of XOOPS
Posts: 89
Since: 2002/9/9 1
#20

Wordpress 2.04

Wordpress for XOOPS 2.04 works fine.

XOOPS Version: XOOPS 2.3.0
PHP Version: 5.2.6
MySQL Version: 5.0.45-log
Server API Version: apache2handler
OS Version: Darwin
Marook,

Want to go on a Safari with me?
(Yes, it is me in that avatar.. )